body {
	font-family: verdana,arial,sans-serif;
	font-size: 90%;
        color: #222;
	line-height: normal;
	padding: 0;
	margin: 10px 0 0 0;
	background-image: url(bg2.jpg);
}
a:link, a:visited, a:active {
	color: #003399;
	text-decoration: none;
	font-weight: bold;
}
a:hover {
	color: #CC0000;
	text-decoration: none;
	font-weight: bold;
}

hr {
	margin: 15px 0px 15px 0px;
	color: #333;
	height: 1px;
	width: 100%;
}

img {
	max-width: 100%;
	height: auto;
}

form {
	margin: 0;
}
input,
textarea {
  color: #003;
  background-color: #fff;
  border: 1px solid #999;
}


/***********************************
container
************************************/
#mainContainer { 
	width:871px; 
	padding:1px; 
	border:1px solid #b7ab8c; 
	background:#d4cbb3; 
	margin:5px auto 0 auto; 
}

#container {
	width: 869px;
	border: #ddd 1px solid;
	padding: 5px 0 5px 0 5px;
	margin: 0 auto;
	background-color: #FFFFFF;
}

/***********************************
masthead
************************************/


#masthead {
	background: url(reisezeit_header2.jpg) no-repeat 100% 0;
	padding: 7px 0px 0px 0px;
	}
	

	
	
.site_name h1{
	color:#fff;
	margin: 0 0 45px 20px;
	font-size: 1em;
	}
	

#menucontainer {
border:0px solid #606060;
float:right;
padding:0px;
margin:0px 10x 5px 20px;
line-height:30px;

}

.stripe {
	margin: -19px 0 20px 0; 
	padding: 0;
	height: 55px;
	float: bottom;
	text-align: left;
    opacity: 0.80;
	filter: alpha(opacity=80);
	background-color: #E6DBBF;
	}
	
.stripe h1  
{
	font-size: 2.4em;
	font-weight: bold;
	text-align: left;
	vertical-align: bottom;
	color: #000;
	margin: 0px;

}


#suche
 {position:  top: 1px;}

#adsenseoben
{position: absolute; top:-109px;  left: -194px;

z-index:3;
}

#adsenseunten
{float:left;
}

#container_social {
border:0px solid #606060;


margin:0px 0px 0px 352px;


}



/***********************************
sidebar
************************************/
#sidebar {
	float: left;
	width: 185px;
	vertical-align: top;
	background-color: #FFF;
	margin-top: 0px;
	margin-left: 0px;
	padding: 0px;
}
.menu{
	border: 0px;
	border-bottom: 0px;
	border-style: solid;
	border-color: #ccc;
}

.menu li{
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	border-bottom: 1px solid;
	border-color: #ccc;
}

.menu ul{
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	background-color: #EDEAE3;
}
.menu ul ul {
	padding-left: 10px;
	background-color: #EEE4C9;
	border-bottom: 0px;
}
.menu a:link, .menu a:visited, .menu a:active {
	padding: 4px 10px 4px 10px;
	color: #666666;
	display: block;
	text-decoration: none;
	font-weight: bold;
}
.menu a:hover {
	text-decoration: none;
	color: #BE5532;
}
.menu_current {
	color: #fff;
	background-color: #CBA685;
}

#tools {
	float: left;
	width: 140px;
	color: #666;
	text-align: center;	
	background-color: #EDEAE3;
	font-size: 100%;
	padding: 20px;
}
.tools input {
	width: 80%;
	font-size: 80%;
}
.tools a:link, .tools a:visited, .tools a:active {
	color: #999;
	text-decoration: none;
}
.tools a:hover {
	color: #FFF;
	text-decoration: none;
}

/***********************************
main content
************************************/
#mainContent {
	float:right;
	width: 654px;
	padding-right: 15px;
	background-color: #FFF;
	position: relative;
	vertical-align: top;
	line-height: 20px; 
	text-align: left; 
	word-spacing: 2px;	
}


.illustrations {
	float:right;
	width: 200px;
	margin: 0px 0px 0px 0px;
	position: relative;
}
#mainContent h1 {
	font-size: 1.6em;
	color: #633;
	margin: 0px;

}
#mainContent h2 {
	font-size: 1.6em;
	color: #633;
	margin: 0px;
}
#mainContent h3 {
	font-size: 1.2em;
	color: #633;
	margin: 0px;
}
#mainContent h4 {
	font-size: 1em;
	color: #633;
	margin: 0px;
}





/***********************************
separator
************************************/
#clear
	{
	clear: both;
	height:0;
	}

#containerbutton {
	margin-left: auto;
	margin-right: auto;
	width: 700px;
	padding: 2em 5em 1em 8em;
	text-align: center;
	-webkit-border-radius: 1em;
	-moz-border-radius: 1em;
	border-radius: 1em;	
}

.title {
	font-size: 30px;
	font-family: verdana;
	font-style: italic;
	font-weight: bold;
	text-shadow: 0px 2px 0px #fff;
	color: #4b4b4b;

}

.cleaner {
	clear: both;
}

.yellow-button {
	display:block;
	width: 201px;
	height: 46px;
		font-weight: bold;
	padding: 21px 0 0 20px;
	background: url('http://www.beste-reisezeit.org/media/yellow-button.png') top left no-repeat;
 margin-bottom: -15px;  
    margin-right: 0.1em; 
	float: left;
}

.yellow-button:hover {
	background-position: center left;
	

	}
	
.yellow-button:active {  
        background-position: bottom left;  

    }  


.green-button {
	display:block;
	width: 201px;
	height: 46px;
	padding: 21px 0 0 0;
	background: url('http://www.beste-reisezeit.org/media//green-button.png') top left no-repeat;
	margin-bottom: 2em;
	margin-right: 2em;
	float: left;
}

	.green-button:hover {
		background-position: center left;
	}
	
	.green-button:active {
		background-position: bottom left;
		padding-top: 22px;
	}

.blue-button {
	display:block;
	width: 201px;
	height: 46px;
	padding: 21px 0 0 0;
	background: url('http://www.beste-reisezeit.org/media//blue-button.png') top left no-repeat;
	margin-bottom: 2em;
	float: left;
}

	.blue-button:hover {
		background-position: center left;
	}
	
	.blue-button:active {
		background-position: bottom left;
		padding-top: 22px;
	}


.waermer_button {
	display:inline-block;
	width: 102px;
	height: 26px;
	font-weight: bold;
		padding: 1px 0 0 0;
	background: url('http://www.beste-reisezeit.org/media/verschiedenes/button_waermer1.png') no-repeat;
	


.kaelter_button {
	display:inline-block;
	width: 102px;
	height: 26px;
	font-weight: bold;
		padding: 1px 5px 5px 0;
	background: url('http://www.beste-reisezeit.org/media/verschiedenes/button_kaelter.png') no-repeat;



/***********************************
footer
************************************/

#footer {
	color: #5D5950;
	vertical-align: middle;
	text-align: center;
	font-size: .8em;
}
#footer a:link, #footer a:visited, #footer a:active {
	color: #333333;
	text-decoration: none;
	font-weight: normal;
}
#footer a:hover { 
	border-bottom: 1px dotted #333; color: #333; 
	}
